.copyright a
{
    color: #fff;
    text-decoration: underline;
}
.copyright a:hover
{
    text-decoration: none;
}
.header_top_phone div:first-child
{
    margin-bottom: 10px;
}
.footer_phone div:first-child
{
    margin-bottom: 3px;
}
.footer_social ul li a i
{
    font-size: 22px;
}
.main_slider .item
{
    height: 800px;
    overflow: hidden;
    position: relative;
}
.main_slider .home_content
{
    position: absolute;
    top: 25%;
    left: 0;
    width: 100%;
}
.main_slider .button
{
    width: 250px;
}
body .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span
{
    background: #ff0090;
}

.home_slider .owl-theme .owl-nav.disabled+.owl-dots
{
    margin-top: 10px;
    position: absolute;
    width: 100%;
    bottom: 20px;
}

body .owl-theme .owl-dots .owl-dot span
{
    background: #ff0090;
}

body .owl-theme .owl-dots .owl-dot.active span
{
    width: 30px;
}
body .owl-theme .owl-nav
{
    position: absolute;
    top: 50%;
    margin: 0;
    width: 100%;
    margin-top: -40px;
}

body .owl-carousel .owl-nav .owl-prev
{
    font-size: 0!important;
    background: url(../images/sl_left.jpg) no-repeat center center!important;
    width: 30px!important;
    height: 79px!important;
    margin: 0!important;
    box-sizing: border-box;
    border-radius: 0;
    position: absolute;
    left: 0;
    top: 50%;
    /*margin-top: -40px!important;*/
}

body .owl-carousel .owl-nav .owl-next
{
    font-size: 0!important;
    background: url(../images/sl_right.jpg) no-repeat center center!important;
    width: 30px!important;
    height: 79px!important;
    margin: 0!important;
    box-sizing: border-box;
    border-radius: 0;
    position: absolute;
    right: 0;
    top: 50%;
    /*margin-top: -40px!important;*/
}

body .owl-carousel .owl-nav .owl-prev:hover
{
    opacity: .7;
}

body .owl-carousel .owl-nav .owl-next:hover
{
    opacity: .7;
}

body .home_slider .owl-carousel .owl-nav .owl-prev
{
    left: 0;
}

body .home_slider .owl-carousel .owl-nav .owl-next
{
    right: 0;
}

body .owl-dots 
{
    position: absolute;
    bottom: 10px;
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 100%;
}
.main_slider
{
    margin-top: 169px;
}
.main_slider .home_title
{
    padding: 0;
    background: transparent;
    text-align: left;
}
.home_container_bread
{
    padding: 40px 0;
}

.home_container
{
    position: initial;
}

.breadcrumb
{
    margin-top: 20px;
    background: #e9ecefa6;
}
.about_text
{
    margin-bottom: 40px;
}
.about_text iframe
{
    width: 100%;
}
.about_text ul
{
    margin: 20px;
    list-style: disc;
}
.about_text,
.about_text h3, 
.about_text h4, 
.about_text h5, 
.about_text h6, 
.about_text ul, 
.about_text p, 
.about_text li 
{
    line-height: 2;
}
.info_form_container2 .info_form_button
{
    font-size: 10px;
}
.info_form_container.info_form_container2 .info_form_title
{
    padding-right: 44px;
    text-align: center;
}

.button.news_post_button
{
    width: 180px;
}
.info_form_container.info_form_container2
{
    margin-top: 0;
}
.about_image img,
.about_text img
{
    max-height: 100%;
    max-width: 100%;
	margin: 2%;
}
.about_image
{
    text-align: right;
}
.about_image img
{
    width: 90%;
}

@media only screen and (max-width: 980px)
{
    .contact_info
    {
        width: 100%;
    }
    .home_title h1
    {
        font-size: 29px;
    }
    h2
    {
        font-size: 18px;
    }
    h3
    {
        font-size: 16px;
    }
    .main_slider .item
    {
        height: 500px;
    }
    .main_slider .home_content
    {
        top: 10px;
    }
    .home_title
    {
        font-size: 27px;
    }
    .home_text
    {
        font-size: 12px;
    }
    .owl-carousel .owl-item img 
    {
        display: block;
        width: auto;
        height: 100%;
    }
    .milestones
    {
        margin-top: 0;
        line-height: 1.5;
    }
    .section_title
    {
        font-size: 28px;
        line-height: 1.5;
    }
    .section_subtitle
    {
        line-height: 1.5;
    }
    .about_image
    {
        text-align: center;
    }
    .accordions
    {
        margin-top: 30px;
    }
    .last_news
    {
        margin-top: 30px;
    }
    .footer_contact_form div input
    {
        width: 100%;
    }
    .footer_contact_button
    {
        width: 100%;
    }
    .footer_bar_content
    {
        height: auto;
        text-align: center;
    }
    .footer_nav .d-flex
    {
        display: block!important;
        text-align: center;
        align-items: center!important;
        -ms-flex-align: center!important;
    }
    .footer_nav ul li:not(:last-child)
    {
        margin-right: 0;
    }
    .footer_nav,
    .footer_phone
    {
        width: 100%;
    }
    .logo img
    {
        max-width: 100%;
        max-height: 100%;
    }
    .hamburger
    {
        display: block;
    }
    .menu ul a
    {
        color: #fff;
        font-size: 22px;
    }
    .menu ul li
    {
        margin-bottom: 15px;
    }
    .menu_social
    {
        bottom: 90px;
    }
    .menu .menu_social a
    {
        font-size: 18px;
        color: #000;
    }
    .main_slider
    {
        margin-top: 90px;
    }
    .wpml-ls-legacy-dropdown
    {
        width: auto;
    }
}


@media only screen and (max-width: 550px)
{
    .main_slider .item
    {
        height: 250px;
    }
    .owl-carousel .owl-item img
    {
        width: 100%;
        height: auto;
    }
    .home_title
    {
        font-size: 16px;
    }
    .home_text
    {
        font-size: 10px;
        margin-top: 0;
    }
}